{
   "rarities":
   [
        {
            "id": "HMST_cc",
            "award_category": "universal",
            "insert_before": "crow"
        },
		{
            "id": "HMST_ice",
            "award_category": "universal",
            "insert_before": "crow"
        }

   ]
}